.stage_bar {
    display: flex;
    align-items: center;
    width: 100%;
    justify-content: center;
    margin: 65px 0;
    position: relative;
}
.circle {
    border-radius: 50%;
    width: 30px;
    height: 30px;
    margin: 0 10px;
    position: relative;
}
.circle div {
    position: absolute;
    top: 35px;
    width: 100px;
    font-size: .9rem;
    right: -32px;
    text-align: center;
}
.line{
    width: 20%;
    height: 2px;
}
.was_seen {
    background-color: var(--primary);
    color: var(--primary);
}

.not_seen {
    background-color: rgba(0,0,0,.1);
    color: rgba(0,0,0,.1);
}
.prev_step {
   position: absolute;
    top: calc(50% - 15px);
    right: 0;
    cursor: pointer;
    display: flex;
    align-items: center;
    font-size: .9rem;
    font-weight: bold;
    color: var(--primary);
}

.prev_step img {
    width: 10px;
    height: 10px;
}
@media all  and (max-width: 600px){
    .prev_step {
        top: calc(45% - 50px);
    }
}
